@charset "UTF-8";
.content-outer-wrap { margin-top: 70px; }
.wrap-for-bg { padding-bottom: 36px; }
@media screen and (max-width: 680px) {
	.l-wrapper { width: calc(100% - 60px); }
	.wrap-for-bg { background: url("../img/bg_upper_sp.png") repeat-y 50% 50%/680px auto; }
}
@media screen and (min-width: 681px) {
	.content-outer-wrap { margin-top: 90px; }
	.wrap-for-bg { padding-bottom: 150px; }
	.wrap-for-bg::after { display: none; }
}


/**********************************************************
*　First View
**********************************************************/
.subfv {  }
.subfv .l-wrapper { position: relative; }
.subfv__ttl {  }
.subfv__img {  }
.subfv__deco { position: absolute; bottom: 0; right: 18px; width: 92px; aspect-ratio: 1/1; }
.subfv__deco::before,
.subfv__deco::after { position: absolute; top: 50%; left: 50%; display: block; width: 100%; height: 100%; background-repeat: no-repeat; background-position: center; background-size: contain; content: ""; }
.subfv__deco::before { transform: translate(-50%, -50%); background-image: url("../img/ex/obj_subfv_arrow.svg"); }
.subfv__deco::after { background-image: url("../img/ex/obj_subfv_circle.svg"); animation: spin linear infinite 15.0s; }
@media screen and (max-width: 680px) {
	.subfv .l-wrapper { padding-bottom: 146px; }
	.subfv__ttl { position: absolute; left: 0; bottom: 40px; width: 277px; z-index: 10; }
	.subfv__img { position: relative; margin-right: -30px; }
	.subfv__img::before { position: absolute; bottom: 0; left: -15px; display: block; width: 308px; height: 45px; background: #fff; content: ""; }
}
@media screen and (min-width: 681px) {
	.subfv {  }
	.subfv .l-wrapper { padding-top: 35px; padding-bottom: 163px; }
	.subfv__ttl {  }
	.subfv__ttl img { width: 386px; }
	.subfv__img { position: absolute; top: 0; left: 420px; min-width: 830px; width: calc(50% + 50vw - 420px); height: 550px; overflow: hidden; }
	.subfv__img img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 20%; }
	.subfv__deco { right: calc(100% - 34px); width: 132px; }
	.subfv__deco::after { background-image: url("../img/ex/obj_subfv_circle.svg"); animation: spin linear infinite 15.0s; }
}


/**********************************************************
	Sub Intro
**********************************************************/
.sec--subintro { padding-top: 28px; }
.subintro-txt {  }
.subintro-txt img { width: 315px; }
.subintro-img {  }
@media only screen and (max-width: 374px) {
	.subintro-txt img { width: 100%; }
}
@media only screen and (max-width: 680px) {
	.subintro-img { margin: 70px -30px 0; }
}
@media only screen and (min-width: 681px) {
	.sec--subintro { padding-top: 120px; }
	.sec--subintro .l-wrapper { display: flex; flex-direction: row-reverse; justify-content: space-between; align-items: center; }
	.subintro-txt { flex: 1; }
	.subintro-txt img { width: 414px; }
	.subintro-img { width: 490px; margin-right: 90px; }
}


/**********************************************************
	Facility
**********************************************************/
.sec--fac { margin-top: 70px; }
.fac-wrap {  }
.fac {  }
.fac:not(:first-of-type) { margin-top: 36px; }
.fac__img { position: relative; }
.fac__img::before { position: absolute; top: 0; display: block; width: 10px; height: 100%; content: ""; }
.fac__img__file {  }
.fac__img__txt { position: absolute; left: 0; bottom: 0; display: flex; justify-content: center; align-items: center; width: 250px; height: 40px; background: #ff5000; z-index: 10; }
.fac__img__txt img { width: 217px; }
.fac__inner {  }
.fac__ttl { margin-bottom: 10px; padding-bottom: 15px; }
.fac__txt { font-size: 1.2rem; font-weight: 600; line-height: 2; }

.fac:nth-of-type(odd) .fac__img::before { left: 0; }
.fac:nth-of-type(even) .fac__img::before { right: 0; }

.fac:nth-of-type(1) .fac__img::before { background: #ff5000; }
.fac:nth-of-type(1) .fac__img__file img { width: 250px; }
.fac:nth-of-type(1) .fac__ttl { border-bottom: 1px solid #ff5000; }
.fac:nth-of-type(1) .fac__ttl img { width: 250px; }

.fac:nth-of-type(2) .fac__img::before { background: var(--c-navy); }
.fac:nth-of-type(2) .fac__ttl { border-bottom: 1px solid var(--c-navy); }
.fac:nth-of-type(2) .fac__ttl img { width: 310px; }
@media only screen and (max-width: 680px) {
	.fac:nth-of-type(odd) .fac__img { margin-right: -30px; }
	.fac:nth-of-type(even) .fac__img { margin-left: -30px; }
	.fac__ttl { margin-top: 20px; }
}
@media only screen and (min-width: 681px) {
	
	.sec--fac { margin-top: 150px; }
	.fac-wrap {  }
	.fac { position: relative; display: flex; min-height: 380px; }
	.fac:nth-of-type(1) .fac__inner { position: relative; width: 555px; padding-bottom: 123px; }
	.fac:nth-of-type(1) .fac__inner::before { position: absolute; left: 0; bottom: 0; display: block; width: 420px; height: 70px; background: #ff5000 url("../img/ex/caption_fac_1_img.svg") no-repeat center/325px auto; content: ""; }
	.fac:nth-of-type(1) .fac__ttl img { width: 552px; }
	.fac:nth-of-type(2) .fac__inner { width: 514px; }
	.fac:nth-of-type(odd) {  }
	.fac:nth-of-type(odd) .fac__img { left: 605px; }
	.fac:nth-of-type(even) { justify-content: flex-end; }
	.fac:nth-of-type(even) .fac__img { right: 605px; }
	.fac:nth-of-type(2) .fac__ttl img { width: 510px; }
	.fac:not(:first-of-type) { align-items: center; margin-top: 150px; }
	.fac__img { position: absolute; min-width: 645px; width: calc(50% + 50vw - 605px); height: 380px; overflow: hidden; }
	.fac__img__file { width: 100%; height: 100%; object-fit: cover; object-position: 50% 40%; }
	.fac__img__txt { display: none; }
	.fac__ttl { margin-bottom: 13px; padding-bottom: 18px; }
	.fac__txt { width: 420px; font-size: 1.6rem; }
	
}



/**********************************************************
	Etc
**********************************************************/
.sec--etc { position: relative; background: var(--c-navy); padding: 40px 0 30px; }
.sec--etc::before { position: absolute; top: 0; left: 0; display: block; width: 100%; height: 100%; background: url("../img/ex/bg_etc_sp.jpg") no-repeat center/cover; content: ""; z-index: 0; }
.sec--etc .l-wrapper { position: relative; z-index: 10; }
.etc-ttl { text-align: center; }
.etc-ttl img { width: 277px; }
.etc-wrap { margin-top: 40px; }
.etc { background: #fff; border-radius: 10px; padding: 15px 15px 15px; }
.etc__label { display: flex; align-items: center; width: 100%; height: 60px; background: var(--c-navy); border-radius: 5px; }
.etc__label__txt {  }
.etc__label__txt img { width: auto; height: 39px; }
.etc__cont {  }
.etc__cont__txt { margin-top: 12px; font-size: 1.2rem; font-weight: 600; line-height: 1.834; }

.rbtdrn { position: relative; background: var(--c-mint); border-radius: 10px; margin-top: 30px; padding: 30px 0 28px; font-family: var(--ff-nosa); text-align: center; color: #fff; }
.rbtdrn::before,
.rbtdrn::after { position: absolute; display: block; background-repeat: no-repeat; background-position: center; background-size: contain; content: ""; }
.rbtdrn::before { top: -15px; left: -38px; width: 95px; height: 45px; background-image: url("../img/ex/obj_drone.png"); }
.rbtdrn::after { bottom: -41px; right: -24px; width: 72px; height: 100px; background-image: url("../img/ex/obj_robot.png"); }
.rbtdrn__ttl,
.rbtdrn__txt { display: inline-flex; }
.rbtdrn__ttl { border-bottom: 1px solid rgba(255,255,255,0.5); margin-bottom: 11px; padding-bottom: 14px; font-size: 1.8rem; font-weight: 700; }
.rbtdrn__txt { font-size: 1.4rem; font-weight: 600; line-height: 1.714; letter-spacing: 0.03em; text-indent: 0.03em; }
@media only screen and (max-width: 680px) {
	.sec--etc::before { mix-blend-mode: multiply; }
	.etc { border-radius: 5px; padding: 0; }
	.etc:not(:first-of-type) { margin-top: 30px; }
	.etc__label { position: relative; background: #00a6c0; padding-left: 12px; }
	.etc__label.is-opened { border-radius: 5px 5px 0 0; }
	.etc__label__icon { position: absolute; top: 50%; transform: translateY(-50%); right: 22px; transition: .4s; display: block; width: 14px; height: 14px; }
	.etc__label__icon::before,
	.etc__label__icon::after { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); display: block; background: #fff; content: ""; }
	.etc__label__icon::before { width: 100%; height: 2px; }
	.etc__label__icon::after { width: 2px; height: 100%; }
	.etc__label.is-opened .etc__label__icon { transform: translateY(-50%) rotate(45deg); }
	.etc__cont { display: none; }
	.etc__cont__txt { margin-top: 0; padding: 12px 12px 13px; }
	.rbtdrn { background: var(--c-navy); border: 3px solid #fff; }
	.go2top { display: none; }
}
@media only screen and (min-width: 681px) {
	.sec--etc { padding: 70px 0 32px; }
	.sec--etc::before { background-image: url("../img/ex/bg_etc_pc.jpg"); mix-blend-mode: hard-light; opacity: .2; }
	.sec--etc::after { position: absolute; bottom: 0; left: 0; display: block; width: 100%; height: 132px; background: #fff; content: ""; z-index: 0; }
	.etc-ttl img { width: 721px; }
	.etc-wrap { display: grid; grid-template-columns: repeat(3, 1fr); grid-template-rows: 1fr; grid-column-gap: 25px; grid-row-gap: 0px; margin-top: 92px; }
	.etc { position: relative; padding: 30px 30px 25px; }
	.etc:not(:last-of-type)::before { position: absolute; top: -64px; display: block; width: 100px; height: 115px; background-repeat: no-repeat; background-position: center; background-size: contain; content: ""; }
	.etc:nth-of-type(1)::before { left: -40px; background-image: url("../img/ex/obj_etc_label_1.svg"); }
	.etc:nth-of-type(2)::before { left: -32px; background-image: url("../img/ex/obj_etc_label_2.svg"); }
	.etc__label { justify-content: center; height: 80px; cursor: default; }
	.etc__label__txt { }
	.etc__label__txt img { height: 28px; }
	.etc__label__icon { display: none; }
	.etc__cont {  }
	.etc__cont__txt { margin-top: 26px; font-size: 1.4rem; line-height: 1.714; }
	
	.rbtdrn { padding: 40px 0 52px; }
	.rbtdrn::before { top: -31px; width: 300px; height: 136px; }
	.rbtdrn::after { bottom: -50px; right: 45px; width: 143px; height: 198px; }
	.rbtdrn__ttl { justify-content: center; min-width: 780px; margin-bottom: 16px; padding-bottom: 15px; font-size: 3.5rem; }
	.rbtdrn__txt { font-size: 2.0rem; line-height: 1.3; }
	.go2top { position: absolute; left: calc(100% + 34px); bottom: 0; display: block; width: 82px; height: 82px; }
}



/**********************************************************
	
**********************************************************/

@media only screen and (max-width: 680px) {
	
}
@media only screen and (min-width: 681px) {
	
}





@keyframes spin{
	0% { transform: translate(-50%, -50%) rotate(0deg); }
	100% { transform: translate(-50%, -50%) rotate(360deg); }
}